﻿/* should move to framework */
.gaml {font: normal 116px/120px 'TradeGothicW02-BoldCn20 675505',Arial, Helvetica, Verdana, sans-serif;}
.nav-tabs a {background: rgba(255,255,255,0.3) !important;color: white !important;}
ul.redactor-toolbar li:before {content: "" !important;}

#cem-events .span2, #cem-faculty .span2{
	width:60px!important;
}
#cem-faculty .media {
	margin-bottom:0px;		
}
#cem-faculty h3 {
	margin-top: 22px;
    margin-bottom: 22px;
}

/* cem custom */
.page-header #main h1 {color: #000 !important; font-family: 'Trade Gothic W01 Light',Arial,Helvetica,Verdana,sans-serif !important;}
.main-content h2 {margin-bottom: 21px;}
.main-content h3 {margin-bottom: 9px;}
.page-header h2.beta {margin-top: 10px;}
.main-content .hr  {margin: 32px 0 32px 0;}
#HBSCEMFullWidth .main-content ul {margin-bottom: 28px;}
#HBSCEMTabs div.conferences ul li {margin-bottom: 18px;}
#HBSCEMTabs .page-header h2 {margin-bottom:21px;}
.homepage-video .widget-video-rendered { background-color:transparent !important; border:1px solid #000; }
#fancybox-inner .white-bg {padding: 23px 24px 22px 23px;}
.floatright {padding: 0 0 0 1em;float: right;width: 40%}
.home-stat {margin-left:100px}

/* interview detail pages */
#HBSCEMInterviewDetails .slideshow-pattern .slideshow-viewport {background: #7f7f7f;}
#HBSCEMInterviewDetails .slideshow-pattern .slideshow-viewport img {height: 350px;margin: 0 auto;}
#HBSCEMInterviewDetails .carousel-container .carousel-panels div.carousel-bg {background: #7f7f7f;}
#HBSCEMInterviewDetails .carousel-container .carousel-panels li div img {height: 350px;margin: 0 auto;display:block;}
#HBSCEMInterviewDetails .carousel-container .carousel-panels li div.carousel-bg {margin-bottom:5px;}
.other-resources li { margin-bottom:8px; }
.other-resources li:last-child, .other-resources li:last-of-type { margin-bottom:0; }
.main-content .toggle-container .toggle-hide .intro {max-height: 100px !important;overflow: hidden;position: relative;}
.main-content .toggle-container .toggle-hide .intro:before {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    content: ' ';
    width: 100%;
    height: 100px;
    pointer-events: none;
    z-index: 10;
    background-image: -webkit-linear-gradient(bottom, white, rgba(255,255,255,0.2));
    background-image: -moz-linear-gradient(bottom, white, rgba(255,255,255,0.2));
    background-image: -ms-linear-gradient(bottom, white, rgba(255,255,255,0.2));
    background-image: -o-linear-gradient(bottom, white, rgba(255,255,255,0.2));
}
/* accessibility */
#skip a {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
#skip a:focus {
	position:static;
	width:auto;
	height:auto;
}  

@media screen and (max-width: 650px) {
    .floatright {
        float:none;
        padding: 0;
        width: 100%;
    }
}